/* css for header */
.div-header {
    background-color: #1AC073;
}

.navbar-brand {
    font-family: 'Squada One';
    font-weight: 400;
    font-size: 32px;
    line-height: 20px;
    margin-left: 100px;
}

.header-menu {
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    margin-left: 200px;

}

.header-menu-icon {
    margin-left: 200px;

}

.bi {
    font-size: 20px;
    color: aliceblue;

}

.header-content h1 {
    font-size: 60px;
    line-height: 70px;
}

.header-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}

form.example {
    width: 300px;
}

form.example input[type=text] {
    padding: 10px;
    font-size: 17px;
    border: none;
    float: left;
    width: 70%;
    height: 58px;
    border-radius: 10px 0px 0px 10px;


}

form.example button {
    float: left;
    width: 30%;
    padding: 10px;
    background: #F3BA00;
    color: white;
    font-size: 17px;
    border: none;
    cursor: pointer;
    height: 58px;
    border-radius: 0px 10px 10px 0px;

}

.header-picture {
    padding-left: 150px;
}

@media screen and (min-width: 576px) and (max-width: 991.98px) {
    .div-header {
        background-color: #1AC073;
        width: 100vw;
    }

    .header-main {
        display: flex;
        flex-direction: column;
    }

    .header-content div {
        width: 80vw;
        padding-left: 100px;
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .header-picture {
        margin-top: 50px;
    }
}


/* end css for header */

/* css for kitchen section */
.btn-group :nth-child(1) {
    width: 80px;
}

.btn-group :nth-child(2) {
    width: 80px;
}

.btn-group :nth-child(3) {
    width: 130px;
}

.btn-group :nth-child(4) {
    width: 80px;
}

.btn-group :nth-child(5) {
    width: 100px;
}

.kitchen-section-top select {
    width: 200px;
    height: 40px;
    border-radius: 5px;
    border: 2px solid lightgray;
}

.cards-home {
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-around;
}

.product-info {
    width: 370px;
    border-radius: 10px;
    margin-top: 30px;
}

.name-and-price .div-name {
    width: 280px;
}

.name-and-price .p-pizza-name {
    font-weight: 600;
    font-size: 19px;
    line-height: 20px;
    margin-left: 20px;
    margin-top: 5px;
}

.name-and-price .div-price {
    width: 100px;
    text-align: center;

}

.name-and-price .p-pizza-price {
    font-weight: 600;
    font-size: 19px;
    line-height: 20px;
    margin-top: 5px;


}

.pizza-detail .rating {

    border-radius: 5px;
    text-align: center;
    background-color: #BEBEBE;
    width: 60px;
    height: 30px;
    margin-left: 20px;




}

.pizza-detail .time {
    border-radius: 5px;
    text-align: center;
    background-color: #BEBEBE;
    width: 80px;
    height: 30px;
    margin-left: 20px;
    padding-top: 3px;
}

.pizza-detail .plus {
    margin-left: 140px;
}

@media screen and (min-width: 480px) and (max-width: 991.98px) {
    .kitchen-section-top h5 {
        margin-left: -70px;

    }

    .btn-group {
        margin-left: -70px;
        width: 100%;
    }

    .product-info {
        width: 250px;
        border-radius: 10px;
        margin-top: 30px;
    }

    .product-info img {
        width: 250px;
        height: 250px;
    }

    .name-and-price .p-pizza-name {
        font-weight: 600;
        font-size: 10px;
        line-height: 20px;
        margin-left: 30px;
        margin-top: 5px;
        width: 90px;


    }

    .name-and-price .p-pizza-price {
        font-weight: 600;
        font-size: 10px;
        line-height: 20px;
        margin-left: 80px;
        margin-top: 5px;


    }

    .pizza-detail .rating {

        border-radius: 5px;
        text-align: center;
        background-color: #BEBEBE;
        width: 50px;
        height: 30px;
        margin-left: 20px;

    }

    .pizza-detail .time {
        border-radius: 5px;
        text-align: center;
        background-color: #BEBEBE;
        width: 80px;
        height: 30px;
        margin-left: 20px;
        padding-top: 3px;
    }

    .pizza-detail .plus img {
        margin-left: -80px;
        width: 15px;
        height: 15px;
    }
}


/* css for kitchen section */
/* css for contact us section */
.div-contact-us input {
    border: none;
}
.div-contact-us button {
    border: none;
    border-radius: 10px;
    height: 50px;
    font-weight: 500;
}

/* end css for contact us section */